require 'rack/lobster'
require 'soar_aspects'
require './auditor'
require './some_middleware'

configuration = { "preprefix" => "very important:" }
auditor = SanityAuditor.new
auditor.configure(configuration)
auditor.set_audit_level(:error)
SoarAspects::Aspects::auditing = nil
use SoarAspects::Aspects
use Shrimp

run Rack::Lobster.new 